# Babylon React Native iOS and Android Runtime

## Usage

This package contains iOS and Android dependencies for @babylonjs/react-native. See @babylonjs/react-native for usage.

### Dependencies

This package has several **peer dependencies**. If these dependencies are unmet, `npm install` will emit warnings. Be sure to add these dependencies to your project.

This package will not work without installing the `@babylonjs/react-native` peer dependency.
The `react-native-permissions` dependency is required for XR capabilities of Babylon.js.
